html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,
ins,kbd,q,samp,small,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin: 0;padding: 0;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
input,select,textarea{margin: 0;padding: 0}
input,select{vertical-align: middle}
ul,ol{list-style: none}
ul,ol,li,dl,dt,dd,pre,form,fieldset,img,div{ margin: 0; padding: 0; border: none; }
img{ vertical-align: middle; border-style: none; max-width: 100%; object-fit: cover;}
textarea{resize: none}
a{text-decoration: none}
em{font-style: normal}
html{font-size: 100%;-webkit-text-size-adjust: 100%;-moz-text-size-adjust: 100%;-ms-text-size-adjust: 100%;text-size-adjust: 100%}
*,*::after,*::before{-webkit-box-sizing: border-box; box-sizing: border-box; }
.clear{clear: both}
.clearfix,.w{zoom: 1}
.clearfix:after,.w:after{ content: "."; display: block; overflow: hidden; height: 0; clear: both; visibility: hidden}
.fl{float: left}
.fr{float: right}
b,strong{ font-weight:900;}
@font-face {
    font-family:'Geometric415BT BlackA'; src:url("../fonts/geometric/Geometric415BT-BlackA.eot");src:url("../fonts/geometric/Geometric415BT-BlackA.eot?#iefix") format("embedded-opentype"),url("../fonts/geometric/Geometric415BT-BlackA.woff") format("woff"),url("../fonts/geometric/Geometric415BT-BlackA.ttf") format("truetype"),url("../fonts/geometric/Geometric415BT-BlackA.svg#YourWebFontName") format("svg");
}



html,body{ user-select: none; -webkit-user-select: none; font-size: 15px; font-weight: normal; width: 100%; line-height: 186%; background:#fafafa; color:#242424; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif; letter-spacing: 0;}
input,select,textarea{margin: 0;padding: 0;user-select: text; -webkit-user-select: text;}
.filletBox { -webkit-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.1); box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.1); behavior: url(ie-css3.htc);}

/* 针对 WebKit 浏览器隐藏下载按钮 */
video::-webkit-media-controls-download-button {
    display: none !important;
}
video::-webkit-media-controls {
    overflow: hidden !important;
}

/* Links Start */
a{color:#242424; text-decoration:none; outline:none !important;}
a:hover{color:#0165ff; text-decoration:none;} a:focus{outline:thin dotted;} a:hover,a:active{outline:0;}
a, a:hover, a:focus { color:#242424; text-decoration: none; }
/* Links End */

/* Header One Start */
.header-one { line-height: 1; text-align: center;}
    .header-one.mt { margin-top: 50px;}
    .header-one .tips { font-weight:700; color:#242424; font-size:20px;}
    .header-one .names { color:#242424; font-size:46px; margin-top: 10px;}
    .header-one .descs { color:#9e9c9c; font-size:18px; margin-top: 15px;}
/* Header One End */

/* Header Two Start */
.header-two { text-align: center; width: 100%; position: relative; display: block;}
    .header-two .cng { position: absolute; top: 50.000000%; left: 0; width: 100%; color:#242424; font-size: 32px; font-weight: 700; text-align: center;}
    .header-two .eng { text-transform: uppercase; color:#EEE; font-family:'Geometric415BT BlackA';  font-size: 42px;  font-weight: 700;  line-height: 1;  margin-top: -32px; z-index: 1;}
/* Header Two End */

/* Header Three Star */
.header-three { }
    .header-three.foot { border-bottom: solid 1px #E6E6E6; padding-bottom: 6px;}
    .header-three .more { font-size: 14px; line-height: 30px; color: #71797F; float: right;}
    .header-three .more i { width: 12px; height: 12px; margin-top: 9px; margin-left: 6px;}

    .header-three h3 { font-size: 22px; line-height: 30px; color: #000; font-weight: 700; font-family:'Geometric415BT BlackA';}
    .header-three h3 a { color: #0165ff;}
    .header-three h3 .spots { color: #0100ff;}

    .header-three.foot h3 { font-size: 17px;}
    .header-three.foot h3 a { color: #0165ff;}
    .header-three.foot h3 .spots { color: #0165ff;}

    .header-three .links { float: right;}
    .header-three .number { float: right; font-family:'Geometric415BT BlackA'; color: #0165ff; }
/* Header Three End */

/* Header Four Start */
.header-four { text-align: center;}
    .header-four .titles { font-size:34px;}
    .header-four .titles .cng { color:rgba(41, 41, 41, 1);}
    .header-four .titles .eng { color:#0165ff;}
    .header-four .explains { color:#777; margin-top: 5px;}
/* Header Four End */

/* Header Five Star */
.header-five { position: relative; font-size: 30px; font-weight: 700; text-transform: capitalize; padding-bottom: 15px; color: #242424; margin-bottom: 15px; text-align: center;}
    .header-five:after { position: absolute; content: ''; left: calc(50% - 15px); bottom: 0; width: 30px; height: 1px; background-color: #0165ff;}
/* Header Five End */

/* Shadow Layer Star */
.shadow-layer { -webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05), -2px 0 5px 1px rgba(0,0,0,.05); -ms-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05); -o-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05); -moz-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05); box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05), -2px 0 5px 1px rgba(0,0,0,.05);}
/* Shadow Layer End */

/* Header Star */
#header { border-bottom: solid 1px rgba(0,0,0,0.05);}
    .header .logos { float: left; margin-top: 20px; margin-bottom: 20px;}
    .header .logos img { height: 52px;}

    .header .searchs { float: left; display: flex; justify-content: center; margin-top: 32px; margin-left: 50px; height: 40px; overflow: hidden; padding-left: 20px; padding-right: 20px; border: solid 1px rgba(219, 219, 219, 1); -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; -o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;}
    .header .searchs:hover { border: solid 1px rgba(193, 193, 193, 1);}
    .header .searchs input#keywords { outline: 0; border: none; width: 400px; background: transparent; margin-top: 5px;}
    .header .searchs .search-btn { cursor: pointer; height: 20px; margin-top: 8px;}

    .header .offsets { float: right;}
    .header .offsets ul.menus { float: left; margin-top: 32px;}
    .header .offsets ul.menus>li { float: left; padding-left: 25px; padding-right: 25px; position: relative;}
    .header .offsets ul.menus>li a { -o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;}
    .header .offsets ul.menus>li.active>a,.header .offsets ul.menus>li:hover>a { font-weight: 700; color: #0165ff;}
    .header .offsets ul.menus>li::after { content: ''; width: 1px; height: 18px; position: absolute; right: 0; top: 4px; background: rgba(193, 193, 193, 1);}
    .header .offsets ul.menus>li:last-child::after { display: none;}

    .header .offsets ul.menus>li ul.drop-menus { position: absolute; left: 0; top: 100%; min-width: 158px; z-index: 100; border-top: 3px solid #0165ff; background: rgba(255, 255, 255, 0.98);-webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05), -2px 0 5px 1px rgba(0,0,0,.05);-ms-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05);-o-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05);-moz-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05);box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05), -2px 0 5px 1px rgba(0,0,0,.05);opacity: 0;visibility: hidden;-webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s;-moz-border-radius: 0 0 2px 2px; -webkit-border-radius: 0 0 2px 2px; border-radius: 0 0 2px 2px;}
    .header .offsets ul.menus>li ul.drop-menus li { text-align: left; padding: 0 20px; position: relative; border-bottom: solid 1px #efefef;}
    .header .offsets ul.menus>li ul.drop-menus li:last-child { border-bottom: none;}
    .header .offsets ul.menus>li ul.drop-menus li a { white-space:nowrap; padding: 10px 0; display: block; font-size: 15px; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;}
    .header .offsets ul.menus>li ul.drop-menus li a i { float: right; margin: 4px 0 0 0;}
    .header .offsets ul.menus>li ul.drop-menus li:hover>a { color: #0165ff;}
    .header .offsets ul.menus>li:hover ul.drop-menus { opacity:1; visibility:visible;}

    .header .offsets ul.menus>li ul.drop-menus>li ul.child-menus { position: absolute; left: 100%; top: -3px; min-width: 188px; z-index: 101; border-top: 3px solid #0165ff; opacity:0; visibility:hidden;background: rgba(255, 255, 255, 0.98);-webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05), -2px 0 5px 1px rgba(0,0,0,.05);-ms-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05);-o-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05);-moz-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05);box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05), -2px 0 5px 1px rgba(0,0,0,.05);-webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s;-moz-border-radius: 0 0 2px 0; -webkit-border-radius: 0 0 2px 0; border-radius: 0 0 2px 0;}
    .header .offsets ul.menus>li ul.drop-menus>li:hover ul.child-menus { opacity:1; visibility:visible;}
    .header .offsets ul.menus>li ul.drop-menus>li ul.child-menus>li ul.tiny-menus { position: absolute; left: 100%; top: -2px; min-width: 188px; z-index: 101; border-top: 2px solid #0165ff; opacity:0; visibility:hidden;background: rgba(255, 255, 255, 0.98);-webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05), -2px 0 5px 1px rgba(0,0,0,.05);-ms-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05);-o-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05);-moz-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05);box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05), -2px 0 5px 1px rgba(0,0,0,.05);-webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s;-moz-border-radius: 0 0 2px 0; -webkit-border-radius: 0 0 2px 0; border-radius: 0 0 2px 0;}
    .header .offsets ul.menus>li ul.drop-menus>li:hover ul.child-menus>li:hover ul.tiny-menus { opacity:1; visibility:visible;}

    .header .offsets .users { float: right; margin-left: 60px;}
    .header .offsets .users .infos { margin-top: 30px;}
    .header .offsets .users .infos .items { display: inline-block; white-space: nowrap; padding-right: 10px;}
    .header .offsets .users .infos .items label { color: #0165ff; margin-left: 2px;}
    .header .offsets .users .infos .items:last-child { padding-right: 0;}
    .header .offsets .users .infos .items i.fa { margin-right: 5px;}
    .header .offsets .users .infos .items.exits { cursor: pointer;}

    .header .offsets .users .nots { margin-top: 32px;}
    .header .offsets .users .nots i.fa { margin-right: 10px;}
/* Header End */

/* Home Banner Start */
#home-banner { /*position: relative;*/}
    #home-banner .swiper { width: 100%;}
    #home-banner .swiper-slide { position: relative; text-align: center; font-size: 18px; background: #fff; /* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-bsox-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
    #home-banner .swiper-slide img { display: block;width: 100%; height: 100%;object-fit: cover;}
    #home-banner .swiper{ --swiper-theme-color: rgba(255,255,255,0.3); --swiper-pagination-color: rgba(255,255,255,0.3);}
    #home-banner .swiper-pagination-bullet { border-radius:10px; transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;-o-transition: 0.5s;}
    #home-banner .swiper-horizontal>.swiper-pagination-bullets, #home-banner .swiper-pagination-bullets.swiper-pagination-horizontal, #home-banner .swiper-pagination-custom, .swiper-pagination-fraction { /*bottom: 70px;*/ }
    #home-banner .swiper-pagination-bullet-active { width: 30px;}
/* Home Banner End */

/* Home Recommend Start */
#home-recommend { background:#fafafa; padding: 80px 0;}
    #home-recommend.inside { padding: 50px 0;}
    .home-recommend { }
/* Home Recommend End */

/* Home Course Start */
#home-course { padding: 80px 0; background: url("../img/course/bg.jpg") center no-repeat; background-size: cover;}
    #home-course.inside { padding: 50px 0; background:none;}
    .home-course { }
/* Home Course End */

/* List Course Start */
ul.list-course.mt { margin-top: 30px;}
    ul.list-course.mt { margin-top: 40px;}
    ul.list-course li { float: left; width: 32.000000%; margin-right: 2.000000%; margin-bottom: 35px;}
    ul.list-course li:nth-child(3n) { margin-right: 0;}
/* List Course End */

/* Single Course Star */
.single-course { background:#FFF; -moz-border-radius: 10px; -webkit-border-radius: 10px;  border-radius: 10px; overflow: hidden; box-shadow:0px 3px 6px rgba(207, 206, 206, 0.11);}
    .single-course .imgs { overflow: hidden; position: relative;}
    .single-course .imgs img { max-height: 100%; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;}
    .single-course:hover .imgs img.covers { transform:scale(1.1);-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1);}
    .single-course .imgs .plays { position: absolute; left: 0; top: 0; width: 100%; height: 100%; text-align: center; align-content: center;}
    .single-course .imgs .plays img { height: 68px;}

    .single-course .infos { padding: 15px 20px; }
    .single-course .infos .names { color:#242424; font-size:18px; font-weight: 700; line-height: 30px; min-height: 30px; overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 1; -o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;}
    .single-course:hover .infos .names { color: #0165ff;}
    .single-course .infos .prices { font-size: 16px;}
    .single-course .infos .prices span { font-size: 18px; font-family:'Geometric415BT BlackA'; color: #ff0000; margin-right: 5px;}

    .single-course .infos .watchs { font-size:14px; color:#9e9c9c;}
/* Single Course End */

/* Read More Star */
.read-more { text-align: center; margin: 0 auto; display: table;}
    .read-more.mt { margin-top: 30px;}
    .read-more a { background:#0165ff; font-size: 16px; padding: 10px 50px; color: #FFF; -moz-border-radius: 4px; -webkit-border-radius: 4px;  border-radius: 4px; -o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;}
    .read-more a:hover { background: #0100ff;}
/* Read More End */

/* Home Team Star */
#home-team { padding: 50px 0; background: #FFF;}
    .home-team { margin-top: 30px;}
/* Home Team End */

/* Exit User Star */
.exit-user { cursor: pointer;}
/* Exit User End */

/* Footer Star */
#footer { background:#101114; border-bottom:1px solid #707070; padding-top: 30px;}
    .footer .contacts { float: left;}
    .footer .contacts .imgs { float: left; max-width: 214px;}
    .footer .contacts .infos { float: left; color: #FFFF; padding-top: 30px; padding-left: 25px;}
    .footer .contacts .infos .names { font-size:26px; font-weight: 700;}
    .footer .contacts .infos .descs { font-size:18px; margin-top: 8px;}
    .footer .contacts .infos .phones { color:#ffffff; font-size:26px; font-weight:700; margin-top: 10px;}
    .footer .contacts .infos .emails { font-size:16px;}

    .footer .shares { float: right;}
    .footer .shares ul.qrcodes { }
    .footer .shares ul.qrcodes li { float: left; margin-right: 15px; text-align: center;}
    .footer .shares ul.qrcodes li:last-child { margin-right: 0;}
    .footer .shares ul.qrcodes li img { max-width: 120px;}
    .footer .shares ul.qrcodes li p { color:#818181; margin-top: 10px;}
/* Footer End */

/* List Qrcode Star */
ul.list-qrcode { }
    ul.list-qrcode.inside { display: table; margin: 30px auto 0 auto;}
    ul.list-qrcode li { float: left; margin-right: 15px; text-align: center; color: #FFF;}
    ul.list-qrcode.inside li { color: #292929;}

    ul.list-qrcode li:last-child { margin-right: 0;}
    ul.list-qrcode li img { max-width: 140px;}
    ul.list-qrcode.inside li img { max-width: 180px;}
    ul.list-qrcode li p { margin-top: 5px; font-weight: 700;}
/* List Qrcode End */

/* Copyright Star */
#copyrighter { background:#101114; text-align: center; padding: 15px 0; color:#818181; font-size: 14px;}
    #copyrighter a { color:#818181; }
/* Copyright End */

/* Navigation Star */
#navigation { display: none;}
/* Navigation End */

.course-tips { padding: 50px 0; text-align: center; color: #646464; font-size: 18px;}
    .course-tips i.fa { font-size: 68px;}

/* Popup User Login Star */
#popup-user-login { display: none; z-index:9999999; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.83);}
    #popup-user-login .boxs { position: relative; background: rgba(255, 255, 255, 1); margin-top:8.000000%; margin-left: auto; margin-right: auto; width: 600px; padding: 60px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
    #popup-user-login .boxs:after { content: ''; position: absolute; left: 0; top: 0; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; width: 10px; height: 10px; background: #0165ff; animation:aroundMove 5s infinite; -moz-animation:aroundMove 5s infinite; -webkit-animation:aroundMove 5s infinite; -o-animation:aroundMove 5s infinite; }

    #popup-user-login .boxs .logo { text-align: center;}
    #popup-user-login .boxs .logo img { height: 60px;}

    #popup-user-login .boxs ul.list { margin-top: 30px;}
    #popup-user-login .boxs ul.list li { border-bottom: 1px #ababab solid; height: 45px; line-height: 45px;}
    #popup-user-login .boxs ul.list li a { transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}
    #popup-user-login .boxs ul.list li a:hover { color: #0165ff;}

    #popup-user-login .boxs ul.list li .lefts { float: left;}
    #popup-user-login .boxs ul.list li .rights { float: right;}
    #popup-user-login .boxs ul.list li:last-child { border-bottom: none;}

    #popup-user-login .boxs ul.list li .names { float: left; width: 80px;}
    #popup-user-login .boxs ul.list li .entrys { float: left; width: calc(100% - 80px);}
    #popup-user-login .boxs ul.list li input.inputs { outline: 0; background: transparent; border: 0; width: 100%; line-height: 40px; display: inline-block;}

    #popup-user-login .boxs ul.list li .entrys .input { float: left; width: 60%; }
    #popup-user-login .boxs ul.list li .entrys .code { float: right;}
    #popup-user-login .boxs ul.list li .entrys .code img { max-height: 30px; cursor: pointer;}

    #popup-user-login .boxs ul.list li input.checkboxs { margin: -2px 0 0;}

    #popup-user-login .boxs ul.list li input.inputs::-webkit-input-placeholder { color:#2c2521; }
    #popup-user-login .boxs ul.list li input.inputs::-webkit-input-placeholder { color:#2c2521; }
    #popup-user-login .boxs ul.list li input.inputs::-webkit-input-placeholder { color:#2c2521; }

    #popup-user-login .boxs .button { margin: 10px auto 0 auto; }
    #popup-user-login .boxs .button button.sign { width: 100%; outline: 0; border: none; background-color: #0165ff; color: #FFF; overflow: hidden; font-weight: 500; font-size: 15px; line-height: 1; display: block; position: relative; letter-spacing: 10px; padding: 12px 0; text-align: center; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; transition:all .6s; -moz-transition:all .6s; -webkit-transition:all .6s; -o-transition:all .6s;}
    #popup-user-login .boxs .button button.sign:before {content: "";position: absolute;display: block;transition: all .6s;width: 100%;height: 0;border-radius: 50%;left: 50%;top: 50%;padding-top: 100%;transform: translateX(-50%) translateY(-50%);-webkit-animation: wave 1.3s infinite;animation: wave 1.3s infinite;z-index: 1;}

    #popup-user-login .closes { margin-top: 30px; text-align: center; color: #FFF; font-size: 32px; cursor: pointer;}
/* Popup User Login End */

/* Body Mask Start */
.body-mask { position:fixed; top:0; left:0; right:0; bottom:0; width:100%; height:100%; z-index:9999; background:rgba(0,0,0,0.63); display:none; opacity:0; transition:all .3s}
    .body-mask.active { display:block; opacity:1;}
/* Body Mask End */

/* Prompt Window Start */
.prompt-window { display:none; position: fixed; left: calc(50% - 300px); top: 18%; z-index: 999999;}
    .prompt-window.payment.active { display: block;}
    .prompt-window.buy-agree.active { display: block;}
    .prompt-window .boxs { position: relative; padding-bottom: 30px; width: 600px; background: rgba(255,255,255,0.96); box-shadow: 0 2px 10px 0 rgba(0,0,0,.3); -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;}
    .prompt-window .boxs .subtitles { border-bottom: solid 1px #dadcdd; letter-spacing: 2px; background: #f8cbad; padding: 10px 20px; font-size: 17px; font-weight: 700; text-align: center;}

    .prompt-window .boxs .contents { position: relative; padding: 30px 20px; overflow-y: auto; max-height: 380px;}

    .prompt-window.payment .boxs .contents { text-align: center;}
    .prompt-window.payment .boxs .contents .qrcodes { display: table; margin: 0 auto; position: relative;}
    .prompt-window.payment .boxs .contents .qrcodes img { max-width: 200px;}
    .prompt-window.payment .boxs .contents .qrcodes .layers { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.9); color: #FFF; font-weight: 700; font-size: 16px; display: none;}
    .prompt-window.payment .boxs .contents.active .qrcodes .layers { display: flex; text-align: center; justify-content: center; align-items: center;}

    .prompt-window.payment .boxs .contents .texts { display: block; font-size: 18px; margin-top: 20px;}
    .prompt-window.payment .boxs .contents .texts span { font-size: 22px; color: #ff0000; margin: 0 5px; font-family:'Geometric415BT BlackA';}

    .prompt-window.payment .boxs .contents .countdowns { display: block; font-size: 18px; margin-top: 20px; color: #333;}
    .prompt-window.payment .boxs .contents .countdowns span { font-size: 22px; color: #ff0000; margin: 0 5px; font-family:'Geometric415BT BlackA';}

    .prompt-window.payment .boxs .contents .countdowns .retrieve-again { cursor: pointer;}
    .prompt-window.payment .boxs .contents.active .texts { display: none;}


    .prompt-window.buy-agree .boxs .contents { text-align: left; overflow-y: auto; max-height: 380px; margin-bottom: 20px;}


    .prompt-window .boxs .buttons { margin-top: 10px;}
    .prompt-window .boxs .buttons button { outline: 0; border: 0; float: left; margin-right: 4.000000%; width: 48.00000%; outline: 0; border: none; background-color: #974578; color: #FFF; overflow: hidden; font-weight: 700; font-size: 17px; line-height: 1; display: block; position: relative; letter-spacing: 5px; padding: 12px 0; text-align: center; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; transition:all .6s; -moz-transition:all .6s; -webkit-transition:all .6s; -o-transition:all .6s;}
    .prompt-window .boxs .buttons button:before {content: "";position: absolute;display: block;transition: all .6s;width: 100%;height: 0;border-radius: 50%;left: 50%;top: 50%;padding-top: 100%;transform: translateX(-50%) translateY(-50%);-webkit-animation: wave 1.3s infinite;animation: wave 1.3s infinite;z-index: 1;}
    .prompt-window .boxs .buttons button:nth-child(2n) { margin-right: 0; background-color: #ea4335; }
/* Prompt Window End */

button { outline: 0;}

/* aroundMove Star */
@keyframes aroundMove {
    0%   {top:-5px; left:-5px;}
    25%  {top:-5px; left:calc(100% - 5px);}
    50%  {top:calc(100% - 5px); left:calc(100% - 5px);}
    75%  {top:calc(100% - 5px); left:-5px;}
    100% {top:-5px; left:-5px;}
}

@-moz-keyframes aroundMove /* Firefox */{
    0%   {top:-5px; left:-5px;}
    25%  {top:-5px; left:calc(100% - 5px);}
    50%  {top:calc(100% - 5px); left:calc(100% - 5px);}
    75%  {top:calc(100% - 5px); left:-5px;}
    100% {top:-5px; left:-5px;}
}

@-webkit-keyframes aroundMove /* Safari and Chrome */{
    0%   {top:-5px; left:-5px;}
    25%  {top:-5px; left:calc(100% - 5px);}
    50%  {top:calc(100% - 5px); left:calc(100% - 5px);}
    75%  {top:calc(100% - 5px); left:-5px;}
    100% {top:-5px; left:-5px;}
}

@-o-keyframes aroundMove /* Opera */{
    0%   {top:-5px; left:-5px;}
    25%  {top:-5px; left:calc(100% - 5px);}
    50%  {top:calc(100% - 5px); left:calc(100% - 5px);}
    75%  {top:calc(100% - 5px); left:-5px;}
    100% {top:-5px; left:-5px;}
}
/* aroundMove End */

/* <1920的设备 */
@media screen and (max-width: 1920px){

}

/* <1680的设备 */
@media screen and (max-width: 1680px){


}

/* <1500的设备 */
@media screen and (max-width: 1500px){


}

/* <1440的设备 */
@media screen and (max-width: 1440px){



}

/* <1366的设备 */
@media screen and (max-width: 1366px){


}

/* <1200的设备 */
@media screen and (max-width: 1200px){


}

/* <991的设备 */
@media screen and (max-width: 991px) {

    /* Container Star */
    .container { padding-left: 10px; padding-right: 10px;}
    /* Container End */

    /* Header One Start */
    .header-one.mt { margin-top: 30px;}
    .header-one .tips { font-size:16px;}
    .header-one .names { font-size:24px; font-weight: 700; margin-top: 10px;}
    .header-one .descs { font-size:15px; margin-top: 10px; line-height: 1.4;}
    /* Header One End */

    /* Header Three Start */
    .header-three .titles { font-size:24px;}
    .header-three .explains { font-size: 13px;}
    /* Header Three End */

    /* Header Star */
    #header { border-bottom: solid 1px rgba(0,0,0,0.05);}
    .header .logos { float: left; margin-top: 8px; margin-bottom: 8px;}
    .header .logos img { height: 32px;}

    .header .searchs { margin-top: 10px; margin-left: 15px; height: 32px; padding-left: 10px; padding-right: 10px; -moz-border-radius: 16px; -webkit-border-radius: 16px; border-radius: 16px; }
    .header .searchs input#keywords { outline: 0; border: none; width: 85px; margin-top: 2px;}
    .header .searchs .search-btn { cursor: pointer; height: 15px; margin-top: 3px;}

    .header .offsets { float: right;}
    .header .offsets ul.menus { display: none;}
    .header .offsets .users { float: right; margin-left: 10px;}
    .header .offsets .users .infos { margin-top: 12px;}
    /* Header End */

    /* Home Recommend Start */
    #home-recommend { padding: 30px 0;}
    #home-recommend.inside { padding: 20px 0;}
    /* Home Recommend End */

    /* Home Course Start */
    #home-course { padding: 30px 0;}
    #home-course.inside { padding: 20px 0;}
    /* Home Course End */

    /* List Course Start */
    ul.list-course.mt { margin-top: 20px;}
    ul.list-course li { width: 49.000000%; margin-bottom: 20px;}
    ul.list-course li:nth-child(2n) { margin-right: 0;}
    ul.list-course li:nth-child(3),ul.list-course li:nth-child(9) { margin-right: 2.000000%;}
    /* List Course End */

    /* Single Course Star */
    .single-course { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
    .single-course .infos { padding: 10px 10px 15px 10px; }
    .single-course .infos .names { font-size:17px;}
    .single-course .imgs .plays img { height: 32px;}
    /* Single Course End */

    /* Footer Star */
    .footer .contacts { float: none; width: 100%;}
    .footer .contacts .imgs { float: left; max-width: 130px;}
    .footer .contacts .infos { float: left; color: #FFFF; padding-top: 0; padding-left: 10px;}
    .footer .contacts .infos .names { font-size:20px;}
    .footer .contacts .infos .descs { font-size:18px; margin-top: 5px;}
    .footer .contacts .infos .phones { font-size:20px; margin-top: 5px;}
    .footer .contacts .infos .emails { font-size:15px;}

    .footer .shares { float: none; width: 100%;}
    .footer .shares ul.qrcodes { }
    .footer .shares ul.qrcodes li { float: left; margin-right: 0; width: 33.333333%;}
    .footer .shares ul.qrcodes li:last-child { margin-right: 0; padding-right: 0;}
    /* Footer End */

    /* copyright Star */
    #copyrighter { padding-bottom: 75px;}
    /* copyright End */

    /* Navigation Star */
    #navigation { z-index: 999999 !important; display: block; position: fixed; bottom: 0; left: 0; width: 100%; background: #FFF; border-top: solid 1px #FAFAFA; -webkit-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.3); box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.3); behavior: url(ie-css3.htc);}
    .navigation { margin-top: 7px;}
    .navigation ul li { text-align: center; float: left; width: 25.000000%; height: 52px; line-height: 1;}
    .navigation ul li .icons { font-size:22px; height: 26px; line-height: 26px;}
    .navigation ul li .names { margin-top: 2px;}
    .navigation ul li.active a { color: #2bc19e; font-weight: 700;}
    /* Navigation End */

    /* List Qrcode Star */
    ul.list-qrcode li { width: 49.000000%; margin-right: 2.00000%; margin-bottom: 10px;}
    ul.list-qrcode li:nth-child(2n) { margin-right: 0;}
    /* List Qrcode End */

    /* Popup User Login Star */
    #popup-user-login .boxs { margin-top: 18.000000%; width: calc(100.000000% - 20px); padding: 45px 15px; margin-left: 10px; margin-right: 10px;}
    #popup-user-login .boxs .logo img { height: 48px;}
    #popup-user-login .boxs ul.list { margin-top: 10px;}
    /* Popup User Login End */

    /* Prompt Window Start */
    .prompt-window { left: 3px; top: 50px; width: calc(100% - 6px);}
    .prompt-window .boxs { padding-bottom: 20px; width: calc(100% - 3px);}
    .prompt-window .boxs .contents { padding: 15px 5px; line-height: 1.5; vertical-align: baseline; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
    .prompt-window .boxs .contents .owners { margin-top: 40px;}
    .prompt-window .boxs .contents .chapters { right: 50px;bottom: 10px;}
    /* Prompt Window End */
}

/* <767的设备 */
@media screen and (max-width: 767px){


}

/* <450的设备 */
@media screen and (max-width: 450px){


}